Subject: RE: [mobile-ip] questions on fast handoffs for MIPv6

From: Alper Yegin <[email-masked]>
Date: Fri, 15 Jun 2001 17:26:52 -0700 (PDT)

Barani,

Is there any reason why this mobile node cannot have both interfaces connected 
at the same time? Do you have a scenario where it can or it should have only one 
connected, although they are using different interfaces?

alper

> 
> Alper,
> 
> No. It is a single mobile with multiple links but connects via a single link 
at
> any given time to a single AR. However, after hand off it connects to new AR 
via
> a different link. Example would be WLAN and WWAN or any other combination.
> 
> Barani.
> 
> 
> 
> 
> Alper Yegin <[email-masked]> on 06/14/2001 07:40:23 PM
> 
> Please respond to [email-masked]
> 
> Sent by:  Alper Yegin <[email-masked]>
> 
> 
> To:   [email-masked]
> cc:    (Barani Subbiah/HQ/3Com)
> Subject:  RE: [mobile-ip] questions on fast handoffs for MIPv6
> 
> 
> 
> Barani,
> 
> > As in the draft and this thread, I like to point out that Link layer address
> > based verification across ARs should be avoided as much as possible.
> > MN can have two interfaces and also move from one AR to another AR using the
> new
> > L2 interface.
> >
> > If we want L2 identifier then there should be a way that MN can indicate to
> the
> > old AR about the new Link layer ID that it will be using plus the current L2
> ID.
> >
> 
> If this is a mobile node with multiple links, which can be connected to
> different ARs at the same time, you most probably don't need FMIPv6 draft.
> 
> alper
> 
> 
> 
> 
> 

alper

---

From: Charles Qi Shen <[email-masked]>
Date: Mon, 18 Jun 2001 17:57:39 +0800

Alper,

I am not aware of what kinds of scenarios Barani may have in his mind. 
Please see whether my scenario can be something close to that.

For example, you have a Mobile Node with two interfaces, one GPRS and one 
Wireless LAN, your company is covered by WLAN and you can use it for free 
within the company, while you are outside you will use GPRS. Since you pay 
for your GPRS but not the WLAN. You may wish to use WLAN *only* while 
inside the Company. In this case, it is not really this mobile node 
*cannot* have both interfaces connected, but it is the user choosing so.

Charles

> > different ARs at the same time, you most probably don't need FMIPv6 draft.

SHEN, Qi (Charles)
Centre for Wireless Communications
National University of Singapore
20 Science Park Rd. #02-34/37, TeleTech Park
Singapore Science Park II, Singapore 117674
Tel: +65 870-9358       Fax: +65 779-5441
Email: [email-masked]
URL: http://www.cwc.nus.edu.sg